Номер статьи : S700017367 / Последнее изменение : 01.07.2009

Можно ли использовать с устройством Hi-MD MZNH1 приложение SonicStage версии 1.5, поставляемое с другими моделями устройств Net MD Walkman?

Применимые продукты и категории для данной статьи

Нет, с Hi-MD MZNH1 можно использовать только SonicStage 2.0 или более позднюю версию. Приложение SonicStage 2.0 или более позднюю его версию можно установить с диска CD-ROM, входящего в комплект поставки.